Subject: Trip to Argentina
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Feb 2000 08:55:00 -0800 (PST)

I am planning a trip to BA from Feb. 27 - March 3.  The objective will be to 
present derivatives training for the BA traders, meet with tax and legal 
representatives and the Argentine Derivatives Association with respect to 
changing tax laws, legislation, and "local" derivatives trading, and sitting 
down with Mike Guerriero to establish an "action plan".  The monthly swap 
calendar does not indicate other lawyers out of the office during that week.  
Please note this on the group calendar.  Thanks.  Sara

P.S.  Mark - let me know if there are other issues you would like to have 
addressed.